{
  "name": "ulicraft-landing",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "packageManager": "pnpm@9.15.0",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "check": "astro check"
  },
  "devDependencies": {
    "@astrojs/check": "^0.9.4",
    "astro": "^5.2.5",
    "typescript": "^5.7.3"
  }
}
